div.venueDetails,
div.venueList {
	width: 280px;
	float: left;
}

div.venueLocationDetails {
	width: 380px;
	float: right;
	padding: 5px 0 0 0;
}


div.copy ul.venues {
    padding:0;
}

div.copy div.venueList li {
	background-color: #f6f4d0;
	border-left: 5px solid #b6cc56;
	padding: 0;
	margin-bottom: 0;
}

div.copy div.venueList h2 {
	border: 0;
}

div.copy div.venueList h2 a {
    color: #ff7a0f;
    text-decoration: none;
}

div.copy div.venueList h2 a:hover {
    color: #0a9c29;
}

div.copy div.venueList h4 {
	border: 0;
	padding: 5px 0;
	margin: 5px;
}

div.copy div.venueList h4 a {
    color: #ff7a0f;
    text-decoration: none;
}

div.copy div.venueList h4 a:hover {
    color: #0a9c29;
}




div.venueDetails ul li {
	padding-left: 20px;
	background: transparent url('../images/layout/listBullet.png') 0px 6px no-repeat;
}

div#mapText {
	width: 365px;
	background-color: #f6f4d0;
	border-left: 5px solid #b6cc56;
	padding: 5px;
	margin-top: 20px;
}

div#mapText h3 {
	margin-left: 0;
	border: 0;
	color: #0e5c2a;
}

div#mapText p {
	display: inline;
	padding: 0;
}

div#mapText input[type=text] {
	background-color: #fff;
	border: 2px solid #b6cc56;
	font-size: 14px;
	padding: 9px 15px 9px 5px;
}

div#mapText input[type=submit] {
	background-color: #b6cc56;
	border: 0;
	color: #0e5c2a;
	font-size: 21px;
	padding: 7px 15px 5px 15px;
	font-family: 'BebasNeueRegular';
	position: relative;
	top: 2px;
}